@charset "UTF-8";

/* -----------------------------------------------------------
	大枠
----------------------------------------------------------- */

#mainbox{
	margin-top: 210px;
}
#mainbox > .container{
	text-align: center;
}
.mainbox-innner{
	background: #fff;
	border-radius: 100px;
	padding: 10px;
	position: relative;
}
.mainbox-innner > .container{
	margin-top: 110px;
	margin-bottom: 110px;
}
.mv-kasou-illa{
	width: 150px;
	position: absolute;
	top: -90px;
	right: 80px;
}

@media screen and (max-width:991px){
	#mainbox{
		margin-top: 70px;
	}
	.mainbox-innner{
		border-radius: 40px;
	}
	.mainbox-innner > .container{
		margin-top: 50px;
		margin-bottom: 50px;
	}
}

@media screen and (max-width:767px){
	.mv-kasou-illa{
		width: 80px;
		top: -35px;
		right: 30px;
	}
}

/* -----------------------------------------------------------
	パンくずナビ
----------------------------------------------------------- */

.breadcrumb{
	padding: 20px 50px;
	margin-bottom: 0;
}
.breadcrumb ol{
	list-style: none;
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 0;
}
.breadcrumb ol > li{
	padding-left: 25px;
	margin-left: 20px;
	font-size: 1.12rem;
	position: relative;
}
.breadcrumb ol > li::before{
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	background: var(--sub-color03);
	border-radius: 50%;
	position: absolute;
	top: 11px;
	left: 0;
}

.breadcrumb ol > li:first-child{
	padding-left: 0;
	margin-left: 0;
}
.breadcrumb ol > li:first-child::before{
	display: none;
}

.breadcrumb ol > li > a{
	color: var(--sub-color01);
}

@media (hover: hover) {
	.breadcrumb ol > li > a:hover{
		color: var(--sub-color02);
	}
}

@media screen and (max-width:991px){
	.breadcrumb{
		padding: 10px;
	}
	.breadcrumb ol > li{
		padding-left: 17px;
    	margin-left: 12px;
		font-size: 0.75rem;
	}
	.breadcrumb ol > li::before{
		width: 6px;
		height: 6px;
		top: 8px;
	}
}


/* -----------------------------------------------------------
	脳卒中・心臓病等総合支援センターとは
----------------------------------------------------------- */
.about-illa{
	width: 950px;
	margin: 40px auto;
	position: relative;
}
.about-illa img{
	width: 100%;
}
.about-illa-sp{
	display: none;
}
.about-support {
    display: inline-block;
    position: relative;
}
.about-supportlist > li{
	width: 290px;
	height: 290px;
	background: #fff;
	border-radius: 50%;
	padding: 70px 0;
	text-align: center;
}
.about-supportlist > li > img{
	display: block;
	width: 80px;
	margin: 0 auto;
}
.about-supportlist > li > p{
	font-size: 3.12rem;
	font-family: var(--font-zenmaru);
	font-weight: 500;
	color: var(--sub-color01);
}
.about-supportlist > li:nth-child(1){
	position: absolute;
	top: 350px;
	left: 0;
}
.about-supportlist > li:nth-child(2){
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.about-supportlist > li:nth-child(3){
	position: absolute;
	top: 350px;
	right: 0;
}
@media screen and (max-width:1200px){
	.about-illa{
		width: 700px;
	}
	.about-supportlist > li{
		width: 220px;
    	height: 220px;
	}
	.about-supportlist > li:nth-child(1),
	.about-supportlist > li:nth-child(3){
		top: 225px;
	}
	.about-supportlist > li > img{
		width: 65px;
	}
	.about-supportlist > li > p{
		font-size: 2rem;
	}
}
@media screen and (max-width:991px){
	.button-top-about{
		position: absolute;
		top: auto;
		bottom: -170px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
}
@media screen and (max-width:767px){
	.about-illa{
		width: 330px;
	}
	.about-illa-sp{
		display: block;
		width: 100%;
		margin: 20px auto;
	}
	.about-illa-sp img{
		display: block;
		width: 100%;
	}
	
	.about-supportlist > li{
		width: 140px;
    	height: 140px;
    	padding: 30px 0;
	}
	.about-supportlist > li > img{
		width: 50px;
	}
	.about-supportlist > li > p{
		font-size: 1.31rem;
	}
	.about-supportlist > li:nth-child(1){
		top: 135px;
	}
	.about-supportlist > li:nth-child(2){
		top: 0;
	}
	.about-supportlist > li:nth-child(3){
		top: 135px;
	}*
}
/* -----------------------------------------------------------
	プライバシーポリシー
----------------------------------------------------------- */

.policy{
	/*margin-top: 230px;*/
	margin-bottom: 60px;
	padding-top: 120px;
	padding-bottom: 80px;
	background: #fff;
	border-radius: 0 0 110px 110px;
	text-align: center;
	position: relative;
}

@media screen and (max-width:767px){
	.policy{
		padding-top: 60px;
		padding-bottom: 60px;
		border-radius: 0 0 30px 30px;
	}
}
